:root {
	--color-ipc9be7a4: 254,203,4;
	--color-imq3z51bn: 254,203,4;
	--color-inmqiloyg: 254,203,4;
	--color-iuvx2mwum: 254,203,4;
	--color-i1rodr4wg: 254,203,4;
	--color-ig7cpitcv: 254,203,4;
	--color-i2jgr35j2: 254,203,4;
	--color-i34gnp8hz: 254,203,4;
	--color-itmi5ct1y: 254,203,4;
	--color-ilc11yba2: 254,203,4;
	--color-ikq8q5la8: 254,203,4;
	--color-i1u9gnr9i: 254,203,4;
	--color-iuln18wjc: 254,203,4;
	--color-ivspojx83: 254,203,4;
	--color-imsumgy1a: 254,203,4;
	--color-itmcn4ogc: 254,203,4;
	--color-imyrglmm7: 254,203,4;
	--color-igd9n9q8x: 254,203,4;
	--color-i0npmiawj: 254,203,4;
	--color-ij0jowes9: 254,203,4;
	--color-icdpv6vz5: 151,122,96;
	--color-iccxak5os: 151,122,96;
	--color-idlvk2t67: 151,122,96;
	--color-ikml1o27h: 151,122,96;
}

.section--u-ip59skobg { background-color: rgba(112, 54, 8, 0.95) }
.section--u-i8xgtujz3 { background-color: rgba(112, 54, 8, 0.82) }
.hor-menu--u-isqpy4x02 .hor-menu__sub_list { background-color: rgb(138, 90, 53) }
.hor-menu--u-isqpy4x02 .hor-menu__link { color: rgb(255, 255, 255) }
.hor-menu--u-isqpy4x02 .hor-menu__sub_list > .hor-menu__sub_item > .hor-menu__sub_link { color: rgb(5, 0, 0) }
.text--u-ik02ot2u9 { color: rgb(0, 0, 0) }
.text--u-isj720xjk { color: rgb(0, 0, 0) }
.text--u-isj720xjk:hover, .text--u-isj720xjk.is-hover { color: rgb(0, 0, 0); -webkit-text-stroke-color: rgb(255, 255, 255); -webkit-text-stroke-width: 1px }
.text--u-i1jm3vhbu { color: rgb(0, 0, 0) }
.text--u-i0s04ydym { color: rgb(0, 0, 0) }